<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>tv.broadpeak.smartlib</groupId>
  <artifactId>smartlib-common</artifactId>
  <versioning>
    <latest>04.02.03.1d478a3</latest>
    <release>04.02.03.1d478a3</release>
    <versions>
      <version>04.02.03.1d478a3</version>
    </versions>
    <lastUpdated>20230214112410</lastUpdated>
  </versioning>
</metadata>
